Subject: Re: RE: Windows XP
From: [email-masked]
To: Alex Malinovich <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Aug 2001 11:49:50 -0400

Alex Malinovich <[email-masked]> wrote:
> Well, I hate to spoil everyone's fun and all, but I've been using Cygwin
under XP for about a month and a half now with not a single hiccup. It
worked with RC1 and since I've gone to RC2 it's continued working. Am I
the only one?

> 
I have had no trouble with cygwin on XP-32, other than a path which became invalid upon upgrading to RC1.  I haven't tried anything more than building gcc-3.1, and I fear now that the new cygwin binutils may not have the sse2 support.  XP-RC2 is a clear benefit on one of my boxes, where the necessary drivers for Win2k just don't exist, and the current BIOS is not compatible with the original W98SE.  Not that I like the idea of Microsoft being able to kill the current XP in January.

The special cygwin1.dll which worked on XP-64 builds 2446 and 2462 doesn't help on  XP64 RC1.  XP64 RC2 totally wiped out registry, and I haven't tried re-installing cygwin, assuming that it won't work, but I also assume you're talking about XP-32.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/